<component name="libraryTable">
  <library name="Gradle: org.koin:koin-androidx-scope:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/51b90fa613e7f13a0ecad0da7b68b958/jetified-koin-androidx-scope-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/51b90fa613e7f13a0ecad0da7b68b958/jetified-koin-androidx-scope-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/51b90fa613e7f13a0ecad0da7b68b958/jetified-koin-androidx-scope-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.koin/koin-androidx-scope/2.2.0/524d8f366d0b1199c7c9139bb2d316c8452f8261/koin-androidx-scope-2.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.koin/koin-androidx-scope/2.2.0/19dd97bb3baed9e439d4dc0a5bee91916d03750b/koin-androidx-scope-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>